lndpriv/lndpriv: links for ampoule

root/pypi ampoule-19.6.0.tar.gz
root/pypi ampoule-19.6.0-py2.py3-none-any.whl
root/pypi ampoule-0.3.1.tar.gz
root/pypi ampoule-0.3.1-py2.py3-none-any.whl
root/pypi ampoule-0.2.0.tar.gz
root/pypi ampoule-0.2.0-py2.6.egg
root/pypi ampoule-0.1.0.tar.gz
root/pypi ampoule-0.0.5.tar.gz
root/pypi ampoule-0.0.4.tar.gz
root/pypi ampoule-0.0.3.tar.gz
root/pypi ampoule-0.0.2.tar.gz
root/pypi ampoule-0.0.1.tar.gz
root/pypi ampoule-0.0.1-py2.5.egg